training - Feature #776

Scrollable APP Bar
03/23/2021 09:29 AM - Aditi Modi

Status: Closed
Priority: Normal
Assignee: Kunal Jangid
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/23/2021

0%
15.00 hours
14.00 hours

Description
Set Scrollable APp Bar on Dashboard

History

#1 - 03/23/2021 09:31 AM - Aditi Modi

- Estimated time changed from 9.00 h to 15.00 h

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
